﻿<!DOCTYPE html>
<html itemscope itemtype="http://schema.org/WebPage" lang="vi" style="width:100%; height:100%">

<head>
    <title>@ViewBag.Title</title>
    <meta http-equiv="content-type" content="text/html;charset=utf-8" />
    <link rel="icon" type="image/png" href="Images/wp-content/uploads/2018/12/logo_mona.png">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="description" content="Dự Án Sun Merina Town" />
    <meta name="keywords" content="Sun Merina Town, Dự Án Sun Merina">
    <meta name="copyright" content="" />
    <meta name="author" content="" />
    <meta content="all" name="robots" />
    <meta name="Robots" content="index,all" />
    <meta name="googlebot" content="all, index, follow" />
    <meta property="og:title" content="@ViewBag.Title" />
    <meta property="og:site_name" content="@ViewBag.Title" />
    <meta property="og:type" content="article" />
    <meta property="og:image" content="Images/wp-content/uploads/2018/12/logo_mona.png" />
    <meta property="og:image:type" content="image/png" />
    <meta property="og:url" content="#" />
    <meta property="og:description" content="Dự Án Sun Merina Town" />
    <meta name="twitter:card" content="summary" />
    <meta name="twitter:title" content="Phân Phối Độc Quyền Dự Án Sun Merina Town" />
    <meta name="twitter:description" content="Dự Án Sun Merina Town" />
    <meta name="twitter:image" content="Images/wp-content/uploads/2018/12/logo_mona.png" />
    <link rel="canonical" href="#" />
 
</head>
<body style="width:100%; height:100%"  class="home page-template page-template-page-blank page-template-page-blank-php page page-id-16 woocommerce-no-js lightbox nav-dropdown-has-arrow">
    @RenderBody()
</body>
</html>